Which dependencies pyxml, python-pyxml or python-lxml

kalagani
2014-03-09
2014-03-09
  • kalagani
    kalagani
    2014-03-09

    Hello,
    Gramps (Genealogical software) goes to error described below
    https://gramps-project.org/bugs/view.php?id=7523
    but goes normally when I remove the python-pyxml package installed with inkscape (so inkscape is also removed).

    I learned problems comes with the oldest pyxml, but is also with the python-pyxml?
    Is python-lxml replaces the python-pyxml?

    My configuration:
    Linux Mageia4 distribution
    with inkscape-0.48.4-14.mga4 and python-pyxml-0.8.4-20.mga4 packages

    Thanks